New Relic RPM Plug-in Version 2.5.1 Available

A new version of the New Relic plug-in is now available. Please make sure you are running version 2.5.1 now. The new plug-in has the following changes/additions:

  • Support for upcoming features (stay tuned!)
  • Fixes for latest Rails Edge
  • Fixes for Passenger, Litespeed, Thin
  • Fix a race condition during plugin startup
  • Selectively ignore controller actions
  • Performance Tuning
  • New UI for Developer Mode

As always, upgrading or installing the Plug-in is easy. Simply run the script…

script/plugin install http://svn.newrelic.com/rpm/agent/newrelic_rpm --force

For any questions or for more detail on upgrading your RPM Plug-in, please visit our Support Website at www.getsatisfaction.com/newrelic.

marketing@newrelic.com'

View posts by .

Interested in writing for New Relic Blog? Send us a pitch!